html {
    scroll-behavior: smooth;
    /* Sticky Footer V.1 */
    position: relative;
    min-height: 100%;
}

body {
    padding-top: 0; /* if navbar-fixed-top, make padding-top 70px */
    /* margin-bottom: 107px; */ /* Sticky Footer V.1 */
}

.remove-padding { padding: 0; }
.remove-margin { margin: 0; }

.aligncenter {
    text-align: center;
    float: none;
}
.alignright {
    text-align: right;
    float: none;
}

.orbit-horizontal-list {
    list-style-type: none;
    margin: 12px auto;
    padding: 0;
    overflow: hidden;
    display: table;
}
.orbit-horizontal-list li {
    float: left;
}
.orbit-horizontal-list li a {
    display: inline-block;
    text-align: center;
    padding: 0 12px;
    text-decoration: none;
}

.orbit-bg-img {
    width: 100%;
    background-position: center;
    background-size: cover;
    background-color: rgba(0, 0, 0, .15);
    background-blend-mode: multiply;
}

@media screen and (max-width: 991px) {
    .stacked { margin-bottom: 48px; }

    .two-column-narrow { margin: 0 auto 48px auto; }

    .sm-stacked { margin-bottom: 48px; }
}

@media screen and (min-width: 767px) { }

@media screen and (max-width: 676px) { }

/*#my-contact {
    max-width: 500px;
    margin: 0 auto;
}*/
